@font-face {
    font-family: 'eurostileregular';
    src: url('fonts/urw_-_eurostile-reg-webfont.woff2') format('woff2'),
         url('fonts/urw_-_eurostile-reg-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body
{
  background-image: url("main_background.gif");
  background-repeat: repeat;
  background-attachment: fixed;
  margin-bottom: 60px; /* Margin bottom by footer height */
}

img
{
  width: 100%;
  height: auto;
  image-orientation: from-image;
}

a.logo-link
{
  width: 2em;
  margin-left: 1em;
}

img.logo
{
  width: 2em;
  margin-top: .5em;
  margin-bottom: .5em;
}

img.my-pic
{
  margin-top: 1em;
  margin-bottom: 1em;
  min-width: 15em;
}

img.logo-pic
{
  margin-top: 5em;
  margin-bottom: 1em;
  min-width: 15em;
}


nav.navbar
{
  background-color: #FED8E6;
}

a.navbar-brand
{
  text-align: center;
  font-family: 'eurostileregular', Lucida Console, sans-serif;
  font-size: 2em;
  text-decoration: none;
  padding-left: 10px;
}

a.nav-link
{
  text-align: center;
  font-family: 'eurostileregular', Lucida Console, sans-serif;
  font-size: 1.3em;
  color: gray;
  text-decoration: none;
  padding-left: 2.5em !important;
  padding-right: 2.5em !important;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover
{
  background-color: #FCEFF4;
}

p.my-card-text
{
  font-family: 'eurostileregular', Lucida Console, sans-serif;
  font-size: 1.3em;
}

.card-title
{
  font-family: 'eurostileregular', Lucida Console, sans-serif;
  font-size: 2em;
}

.welcome-card
{
  /* Fallback for web browsers that doesn't support RGBa */
  background: rgb(255, 255, 255);
  background-color: rgba(255, 255, 255, 0.7) !important;
  color: gray;
  padding-bottom: 1em;
}

html 
{
  position: relative;
  min-height: 100%;
}

.my-work
{
  padding-top: .75rem;
}

.last-card-col
{
  margin-bottom: 1em;
}

.footer 
{
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px; /* Set the fixed height of the footer here */
  line-height: 60px; /* Vertically center the text there */
  background: rgb(255, 255, 255);
  background-color: rgba(255, 255, 255, 0.7) !important;
  color: gray;
  font-family: 'eurostileregular', Lucida Console, sans-serif;
  font-size: 1em;
}

.row.row-grid [class*="col-"] + [class*="col-"] {
    margin-top: 15px;
    margin-botom: 1em;
}

@media (min-width: 1200px) {
    .row.row-grid [class*="col-lg-"] + [class*="col-lg-"] {
        margin-top: 0;
    }
}
@media (min-width: 992px) {
    .row.row-grid [class*="col-md-"] + [class*="col-md-"] {
        margin-top: 0; 
    }
}
@media (min-width: 768px) {
    .row.row-grid [class*="col-sm-"] + [class*="col-sm-"] {
        margin-top: 0;
    }
}
